package com.usoftchina.bi.server.model.vo.dataVo;

import com.usoftchina.bi.server.model.bo.Screen;

import java.io.Serializable;
import java.util.List;

/**
 * @Author chenwei
 * @Date 2019-06-12
 */
public class DataSourceExportInfo implements Serializable {

    private int dataSourceId;

    private List<Screen> filter;

    public int getDataSourceId() {
        return dataSourceId;
    }

    public void setDataSourceId(int dataSourceId) {
        this.dataSourceId = dataSourceId;
    }

    public List<Screen> getFilter() {
        return filter;
    }

    public void setFilter(List<Screen> filter) {
        this.filter = filter;
    }
}
